/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-page-footer{border:none;font-size: 14px;}
.fl-page-footer .fl-page-footer-nav>li .nav-link{margin:0 5px;padding: 0 10px 10px 10px;}
.zindex{z-index:1;}
.zindex .fl-col-content{z-index:1;}
.fl-rich-text ul, .fl-rich-text ol{
	padding: 0 0 0 20px;
}
.fl-page-content ul, .fl-page-content ol{
margin-bottom: 20px;
    padding-left: 20px;
}
.fl-page-content ul li, .fl-page-content ol li{
	margin-bottom:5px;
}